View Issue Details

IDProjectCategoryView StatusLast Update
0004755VCOMPONENT-VKERNELSQL Functionspublic2015-03-19 07:40
ReporterKem TekinayAssigned ToRuslan Zasukhin 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.5 
Target Version5.8Fixed in Version5.8 
Summary0004755: Create aliases for REGEX
DescriptionIn MySQL, there is no REGEX function. There is, however, REGEXP and RLIKE which are used the same way. Please put those into Valentina as aliases for REGEX to help make porting easier.
TagsNo tags attached.

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2015-03-19 07:31

administrator   ~0008090

At least in 5.7.5 I see that we have REGEXP
Ruslan Zasukhin

Ruslan Zasukhin

2015-03-19 07:40

administrator   ~0008091

added RLIKE.

Issue History

Date Modified Username Field Change
2010-02-24 18:40 Kem Tekinay New Issue
2014-02-13 11:17 Ruslan Zasukhin Target Version => 6.0
2014-02-13 13:20 Ivan Smahin Assigned To => Ivan Smahin
2014-02-13 13:20 Ivan Smahin Status new => assigned
2014-02-13 13:43 Ruslan Zasukhin Assigned To Ivan Smahin => Ruslan Zasukhin
2014-02-13 13:43 Ruslan Zasukhin Target Version 6.0 => 5.5.4
2014-07-06 11:31 Ruslan Zasukhin Target Version 5.6 => 6.0
2014-08-03 15:00 Ruslan Zasukhin Category Functions => SQL Functions
2015-03-19 07:31 Ruslan Zasukhin Note Added: 0008090
2015-03-19 07:40 Ruslan Zasukhin Note Added: 0008091
2015-03-19 07:40 Ruslan Zasukhin Target Version 6.0 => 5.8
2015-03-19 07:40 Ruslan Zasukhin Status assigned => resolved
2015-03-19 07:40 Ruslan Zasukhin Fixed in Version => 5.8
2015-03-19 07:40 Ruslan Zasukhin Resolution open => fixed